Subject: [Insipid] Fwd: NomCom 2012-13 Call for Volunteers

From: Gonzalo Salgueiro <[email-masked]>
Date: Wed, 11 Jul 2012 23:12:02 -0400

If you meet the eligibility requirements and are interested in contributing, please consider volunteering to NomCom. 

Gonzalo

Begin forwarded message:

> From: NomCom Chair <[email-masked]>
> Subject: NomCom 2012-13 Call for Volunteers
> Date: July 6, 2012 5:15:33 PM EDT
> To: IETF Announcement List <[email-masked]>
> 
> The IETF nominating committee process for 2012-13 has begun. The IETF
> nominating committee appoints folks to fill the open slots on the
> IAOC, the IAB, and the IESG. The 10 nominating committee members are
> selected randomly from a pool of volunteers. The more volunteers, the
> better chance we have of choosing a random yet representative cross
> section of the IETF population.  The details of the operation of the
> nomcom can be found in RFC 3777.
> 
> To be eligible, volunteers for the nomcom need to have attended 3 of
> the past 5 IETF meetings as of the time this announcement goes out.
> That is, 3 meetings from IETF 79 (Beijing) - IETF 83 (Paris). If you
> qualify, and if you will not be seeking appointment to any of the open
> positions that this nomcom will be filling, please consider
> volunteering.
> 
> The list of people whose terms end with the March 2013 IETF meeting,
> and thus the positions for which the nominating committee is
> responsible for filling, are as follows:
> 
> IAOC:
> --------
> Dave Crocker
> 
> IAB:
> --------
> Alissa Cooper
> Joel Halpern
> David Kessens
> Danny McPherson
> Jon Peterson
> Dave Thaler
> 
> IESG:
> --------
> Russ Housley (General Area)
> Pete Resnick (Applications Area)
> Ralph Droms (Internet Area)
> Ronald Bonica (Operations and Management Area)
> Robert Sparks (Real-Time Applications and Infrastructure Area)
> Adrian Farrel (Routing Area)
> Stephen Farrell (Security Area)
> Wesley Eddy (Transport Area)
> 
> The primary activity for this nomcom will begin in August 2012 and
> should be completed in January 2013. The nomcom will be collecting
> requirements from the community, as well as talking to candidates and
> obtaining feedback from community members about candidates. There will
> be regularly scheduled conference calls to ensure progress. Thus,
> being a nomcom member does require some time commitment.
> 
> Please volunteer by sending an email before 11:59 pm EDT (UTC - 4
> hours) August 5, 2012 as follows:
> 
> To: [email-masked]
> Subject: Nomcom 2012-13 Volunteer
> 
> Please include the following information in the body:
> 
> <Your Full Name>  // As you enter in the IETF Registration Form,
>                    // First/Given name followed by Last/Family Name
> <Current Primary Affiliation>
>                // typically what goes in the Company field
>                //  in the IETF Registration Form
> [<all email addresses used to Register for the past 5 IETF meetings>]
> <Preferred email address>  //
> <Telephone number>         // For confirmation if selected
> 
> Please expect an email response from me within 3 business days stating
> whether or not you are qualified.  If you don't receive a response,
> please re-send your email with the tag "RESEND:" added to the subject
> line.
> 
> If you are not yet sure you would like to volunteer, please consider
> that nomcom members play a very important role in shaping the
> leadership of the IETF.  Ensuring the leadership of the IETF is fair
> and balanced and comprised of those who can lead the IETF in the right
> direction is an important responsibility that rests on the IETF
> participants at large. Volunteering for the nomcom is a good way of
> contributing toward that goal.
> 
> I will be publishing a more detailed timetable for nomcom activities,
> as well as details of the randomness seeds to be used for the RFC 3797
> selection process, within the next couple weeks.
> 
> Thank you,
> Matthew Lepinski
> [email-masked]
> [email-masked]
>